<% content_for :content do %>
  <div class="relative flex min-h-screen flex-col justify-center overflow-hidden bg-gray-50 py-6 sm:py-12">
    <div class="relative bg-white lg:w-1/2 md:w-5/6 px-6 pt-10 pb-8 shadow-xl ring-1 ring-gray-900/5 sm:mx-auto sm:max-w-lg sm:rounded-lg sm:px-10">
      <div class="mx-auto max-w-md">
        <%= yield %>
      </div>
    </div>
  </div>
<% end %>

<%= render template: 'layouts/application' %>
